Subject: cryptographic accelerators

From: "John Biccum (Data Processing Resources Corp)" <[email-masked]>
Date: Fri, 11 Feb 2000 09:15:54 -0800

Does anyone on the list have any experience using hardware cryptographic
accelerators such as the Atalla or nCipher devices to generate asymmetrical
key pairs?  Cryptographic hardware seems close enough to an off-topic
subject that I'd prefer off-list replies.